FS_WHICHCELL(1)

NAME
fs_whichcell - Returns the cell to which a file or directory belongs

SYNOPSIS
fs whichcell [-path <dir/file path>+] [-help]

fs whi [-p <dir/file path>+] [-h]

DESCRIPTION
The fs whichcell command returns the name of the cell in which the volume that houses each indicated directory or file resides.

To display the file server machine on which the volume housing a directory or file resides, use the fs whichcell command. To display the cell membership of the local machine, use the fs wscell command.

OPTIONS

-path <dir/file path>+
    Names each AFS file or directory for which to return the cell membership. Partial pathnames are interpreted relative to the current working directory, which is also the default value if this argument is omitted.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The output includes a line for each directory or file, naming the cell to which the volume that houses the directory or file resides.

EXAMPLES
The following example shows that the current working directory resides in a volume in the Example Corporation cell:

   % fs whichcell
   File . lives in cell 'example.com'

PRIVILEGE REQUIRED
None

SEE ALSO
fs_wscell(1), fs_whereis(1)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.